Saltar al contenido
TP-Link / DOSIER DE PRODUCTO

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Buscar IGMP
Capacidad de enrutamiento/conmutación
20 Gbit/s
Características DHCP
Control ARP
Sí
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de puertos Ethernet Gigabit de cobre
1
Protocolos de gestión
IPv6, SNMP v1/v2c/v3, RMON
Soporte 10G
Soporte QoS de calidad de servicio
Tecnología de cableado Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Número de puertos USB 2.0
1
Filtrado/protección BPDU
Sí
Soporte SSH/SSL
Sí
Voltaje de entrada AC
Color del producto
Kit de montaje de estante
Sí
Tamaño de la tabla de direcciones
Caché del paquete
Control del flujo de publicación
Lista de control de conexión ACL
Soporte de control Akis
Tipos de cable compatibles
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Número de ranuras para módulos SFP
Indicadores LED de comunicación
Volumen de procesamiento
Agrupamiento de conexiones
Altura
Ancho
Bloqueo Head Of Line Hol
Sí
Cables incluidos
AC
Capa de contacto
Características de LAN virtual
Private VLAN, Tagged VLAN
Categoría
Ağ Anahtarları
Conexión de alimentación
Consumo de energía
Código de producto
T2500G-10TS
Entrada de consola
RJ-45
Espejado de puerta de enlace de conexión
Factor de forma
Fecha de agregado al sistema
2020-05-13
Filtrado de dirección MAC
Frecuencia de entrada AC
Fuente de Alimentación Incluida
Sí
Gestión basada en web
Guía de inicio rápido
Sí
Humedad no de funcionamiento
Instalación de estante
Limitación de velocidad
Sí
Marca
TP-Link
Mercados vendidos
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Nombre del producto
T2500G-10TS
Número de filas
4
Profundidad
Protección del ciclo
Sí
Rango de humedad de funcionamiento
10 - 90%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 40 °C
Soporte MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Soporte VLAN
Sí
Soporte multicast
Sí
Soporte para tramas Jumbo
Tipo de embalaje
Caja
Tipo de tecla
Tramas Jumbo
10000
Velocidad de avance
14,9 Mpps
TP-Link T2500G-10TS Switch